[问题]硬盘安装进入第二部分后就不行了

为当前最终发行版之前的所有版本提供支持
回复
chmarmot
帖子: 4
注册时间: 2005-06-03 17:26
送出感谢: 0
接收感谢: 0

[问题]硬盘安装进入第二部分后就不行了

#1

帖子 chmarmot » 2005-06-04 11:02

我在XP下使用硬盘安装,第一部分完全正常,然后就是重启,我选择第一个选项进入ubuntu,这时系统提示了一堆信息之后要求我放入光盘。晕,我用硬盘装的怎么放光盘。然后我就随便按了几下跳过了,之后就说什么有些东东没装好,进入了一个字符界面的菜单,要求选择一些东东来装。这下实在不知如何下手了,还望各位达人不吝赐教。
chmarmot
帖子: 4
注册时间: 2005-06-03 17:26
送出感谢: 0
接收感谢: 0

#2

帖子 chmarmot » 2005-06-04 11:14

是不是要把ISO文件挂到/CDROM上,但是该文件在XP下的C盘,该怎么挂呢?
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

Re: [问题]硬盘安装进入第二部分后就不行了

#3

帖子 yongyi » 2005-06-04 11:56

chmarmot 写了:我在XP下使用硬盘安装,第一部分完全正常,然后就是重启,我选择第一个选项进入ubuntu,这时系统提示了一堆信息之后要求我放入光盘。晕,我用硬盘装的怎么放光盘。然后我就随便按了几下跳过了,之后就说什么有些东东没装好,进入了一个字符界面的菜单,要求选择一些东东来装。这下实在不知如何下手了,还望各位达人不吝赐教。


看得一头雾水:)
好像用不着光盘的吧?
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 ct » 2005-06-04 13:09

是那个DVD的盘子么?
挂载很麻烦,需要打开第二个终端来挂载。可以用 alt+F2 切换
关于挂载iso镜像又要输老长一条。
我上次装后来是干脆改了下更新的源,网络安装了。
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 yongyi » 2005-06-04 13:49

哦。原来是DVD的。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
luchaoshuai
帖子: 91
注册时间: 2005-06-05 19:00
来自: 浙江<<永康>>南京
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 luchaoshuai » 2005-06-05 19:04

我也遇到了这样的问题
可是我下载的是CD的
还有也要我插入光盘
我按什么键也没有用
还是那个要我插入CD

怎么做啊
头像
oneleaf
论坛管理员
帖子: 10218
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 102 次

#7

帖子 oneleaf » 2005-06-05 19:10

可以使用 Alt+F2 切换到其它控制台,mount windows 分区,再mount iso 文件到 /media/cdrom 试试
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
luchaoshuai
帖子: 91
注册时间: 2005-06-05 19:00
来自: 浙江<<永康>>南京
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 luchaoshuai » 2005-06-05 21:50

我真是晕啊
居然装的是 KUbuntu
我在同一个盘上放着KUbuntu 和Ubuntu
我在Ubuntu 的官方下载了他说的GRUB启动的必要文件
想它找到的应该是Ubuntu
真没想到是KUbuntu
害我MOUNT了那么久(还好以前装过几个LINUX系统)
不过也怪我自己没有仔细看提示(就那一个K)
现在装好系统了
装得真是慢啊
这次也没有出现配X的界面
可能是都找到硬件了(自己猜的)
现在在KDE下了

真是激动啊
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 ct » 2005-06-06 0:06

我原来装时它开始找到了我的ubuntu的cd镜像了,后来又找到dvd的镜像上上去了,晕。
回复

回到 “老旧版本支持”